petsc-3.12.4 2020-02-04
Report Typos and Errors

## Laplacian, 2d

- <CONCEPT>ex13.c</CONCEPT> Solves a variable Poisson problem with KSP.
- <CONCEPT>ex13f90.F90</CONCEPT>
- <CONCEPT>ex16.c</CONCEPT> Solves a sequence of linear systems with different right-hand-side vectors.
  Input parameters include:
  -ntimes <ntimes> : number of linear systems to solve
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- <CONCEPT>ex18.c</CONCEPT> single
  single
  single
  single
- <CONCEPT>ex2.c</CONCEPT> Solves a linear system in parallel with KSP.
  Input parameters include:
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- <CONCEPT>ex46.c</CONCEPT> Solves a linear system in parallel with KSP and DM.
  Compare this to ex2 which solves the same problem without a DM.